> For the complete documentation index, see [llms.txt](https://docs.prioticket.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.prioticket.com/key-concepts/additional-capabilities/translations.md).

# Translations

### **Multilingual Content Support**

Our API fully supports **multilingual content**, allowing you to provide content in multiple languages for your products.

### **Product Content**

The translatable content for each product is stored within the `product_content` object. By default, the API returns content in the **default language** of the product, which is typically **English**.

### **Supported Languages**

If you'd like to retrieve the content in a different language, you can find the available languages for a specific product within the `product_content_languages` array. This array contains the **language codes** for all supported languages for that product.

### **How to Request a Different Language**

To request content in a specific language, simply include one of the language codes from the `product_content_languages` array in your request. Add the language code to the URL as follows:

```
&product_content_language={language_code}
```

This will allow you to retrieve product content in the desired language.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.prioticket.com/key-concepts/additional-capabilities/translations.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
